clear1:
	idle: clear1.tem
		Offset: -1, -1
		Facings: 8
		ZOffset: -4096

s11:
	idle: s11.shp
		Offset: 11, 11
		ZOffset: -4096

s12:
	idle: s12.shp
		Offset: 11, 11
		ZOffset: -4096

s14:
	idle: s14.shp
		Offset: 11, 11
		ZOffset: -4096

s10:
	idle: s10.shp
		Offset: -1, -1
		ZOffset: -4096
